Package Details: slimerjs 1.0.0-1

Git Clone URL: https://aur.archlinux.org/slimerjs.git (read-only)
Package Base: slimerjs
Description: A scriptable browser for Web developers
Upstream URL: https://slimerjs.org/
Licenses: MPL2
Submitter: travisghansen
Maintainer: travisghansen
Last Packager: travisghansen
Votes: 0
Popularity: 0.000000
First Submitted: 2018-06-30 17:45
Last Updated: 2018-06-30 17:45

Latest Comments

frabjous commented on 2019-09-28 13:52

Since this doesn't work with current versions of firefox, consider packaging it with an older version, as, e.g., suggested here: https://askubuntu.com/questions/922923/install-older-version-of-firefox-for-slimerjs